@import url("https://fonts.googleapis.com/css2?family=Lato&display=swap");
a,
a:hover {
    text-decoration: none;
    color: #ffffff;
}
body {
    font-family: "Lato", sans-serif !important;
}
footer {
    background-color: #132770;
    padding-top: 5%;
    padding-bottom: 5%;
}
.cashg-nav-bg {
    background-color: #132770;
}
.cashg-bg-1 {
    background-color: #fd9149;
}
.cashg-bg-2 {
    background-color: #d5deff;
}
.cashg-logo {
    width: 120px;
}
.footer-logo {
    width: 200px;
}
.nav-link {
    color: #ffffff !important;
}
.headerTitle {
    font-size: 20px;
}
.subtitle {
    font-size: 14px;
}
.subtitle2 {
    font-size: 12px;
}
.subscribe-input::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #ffffff;
    opacity: 1; /* Firefox */
}
.subscribe-input:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #ffffff;
}
.subscribe-input::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #ffffff;
}
.subscribe-input,
.subscribe-input:focus {
    background-color: transparent;
    border-color: #ffffff;
    outline: none;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    color: #ffffff;
}
.subscribe-button {
    background-color: #08efb5;
}
.cashg-btn {
    background-color: #fd9149;
    border-radius: 20px;
    padding: 10px 20px 10px 20px;
}
.text-cashg {
    color: #163dca;
}
@media only screen and (max-width: 414px) {
    .footer-content {
        text-align: center;
    }
    .navbar-toggler {
        border-color: #ffffff !important;
    }
    .navbar-toggler-icon {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
    }
    .navbar {
        /* background-color: rgba(36, 124, 153, 0.9); */
    }
}
